
.fpca_noticia h2{
  font-family: 'OpenSansRegular', Helvetica, Arial, sans-serif;
  font-size: 1.563em;
  font-weight: normal;
  margin-bottom: .629em;
}

.fpca-noticia .basic_text_peq img {
	width: 100% !important
}
.fpca-noticia .noticia_detalls_cont span:first-child {
  border-left: none;
  padding-left: 0;
  margin-left: 0;
}
.fpca-noticia .col-sm-4 .inform_relacionada_cont .llistat_enllacos_filet_cont {
  border-bottom: 0.188em solid #ddd !important;
}

.fpca-noticia .llistat_enllacos_filet_cont.list-group li.list-group-item ul {
  padding-left: 1.25em;
  font-size: .875em;
}
.fpca-noticia  .doc-size {
  font-size: 13px;
  margin-left: 5px;
}

.fpca-noticia .col-sm-12 .pd-15, .fpca-noticia  .col-sm-8 .pd-15, .fpca-noticia  .col-sm-6 .pd-15, .fpca-noticia  .col-sm-4 .pd-15 {
	padding: initial !important;
}

.fpca-noticia .video_gen{
	margin: 0px 15px 20px 0px;
}
.fpca-noticia .imatge_amb_peu p {
  font-size: 0.813em;
  color: #666;
  padding: 0.7em 0;
  border-bottom: 2px solid #ddd;
}
.fpca-noticia .imatge_amb_peu.amb_text.right {
  float: right;
  margin: 0 0 0 2em;
  margin-bottom: 0.5em;
}

/**** Imatges Destacades ******/

.fpca_noticia .relacionades h2{
  margin-top: 0;
}

.fpca_noticia .llistat_destacat_imatge2.col-xs-12 {
  margin-left: 12px;
}

.fpca_noticia .llistat_destacat_imatge2 .destacat_imatge2 {
  position: relative;
  overflow: hidden;
  margin-left: -3px;
  margin-bottom: 0;
}

.fpca_noticia .destacat_imatge2:before {
  display: block;
  content: "";
  padding-top: 100%;
}

.fpca_noticia .destacat_imatge2_cont {
  position: relative;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  max-width: calc(100% - 12px);
}

.fpca_noticia .destacat_imatge2_cont .widthResponsive {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto; 
  height: auto; 
  max-height: 100%;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

@media (min-width: 47.939em){
  .fpca_noticia .destacat_imatge2_cont {
     position: absolute;
  }

}

@media (max-width: 767px) {
  .fpca_noticia .llistat_destacat_imatge2 .destacat_imatge2 {
      margin-bottom: 0.750em;
  }
}

/*********** Informacio Relacionada ************/

.fpca-noticia .inform_relacionada p{
  font-size: 0.875em;
}

@media (max-width: 767px) {
  .fpca-noticia .inform_relacionada h2{
    padding-left: 15px;
  }
  .fpca-noticia .inform_relacionada .list-group-item > a{
    font-family: 'OpenSansSemibold';
    font-size: 0.875em;
    margin-bottom: 10px;
  }
  .fpca-noticia .inform_relacionada p{
    font-size: 0.813em;
    display: block;
    padding-left: 1.250em;
  }
}

/*****************  Video  *****************/
.fpca-noticia .imatge_amb_peu.responsive-object {
    position: relative !important;
}
.fpca-noticia .imatge_amb_peu.responsive-object object {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}
/** end video **/
/*********************mobile*******************/
 @media (max-width: 750px) {
	.fpca-noticia .imatge_amb_peu {
	  margin: 0 0 1em; 
	}
	.fpca-noticia .col-sm-12 .pd-15, .fpca-noticia  .col-sm-8 .pd-15, .fpca-noticia  .col-sm-6 .pd-15, .fpca-noticia  .col-sm-4 .pd-15 , .fpca-noticia .pd-15 {
	  padding: 15px 15px 0px 15px !important;
	}
	.fpca-noticia .imatge_amb_peu p {
	  padding: 1em 0;
	  margin: 0 1em;
	}
	.fpca-noticia .imatge_amb_peu.amb_text.right {
	  float: right;
	  margin: 0 0 0.7em 2em;
	}
	.fpca_noticia h2{
		padding-left: 15px;
		font-size: 20px;
	}
	.fpca-noticia .video_gen{
		margin:0;
	}
	.fpca-noticia .imatge_amb_peu.responsive-object {
        border-bottom: 2px solid white;
    }
	.fpca_noticia .pd-m {
		padding: 0 15px;
	}
 }
 
 @media (min-width: 769px){
.fpca-noticia .imatge_amb_peu.amb_text{
 	float:left;
 	clear:left;
}

.fpca-noticia .imatge_amb_peu.amb_text.right {
  float: right;
  margin: 0 0 0 2em;
  clear:right;
}

 }
